gtk-meshtastic-client(1)

NAME
gtk-meshtastic-client - An Unofficial GUI for Meshtastic devices

SYNOPSIS
gtk-meshtastic-client [ -d ] [ -v ]

DESCRIPTION
gtk-meshtastic-client This is a GUI in GTK4/libadwaita that is a Meshtastic client.

OPTIONS

d   Enable debug output

v   Show version information and exit